ID CVE-2005-1774
Summary WEB-DAV Linux File System (davfs2) 0.2.3 does not properly enforce Unix permissions, which allows local users to write arbitrary files on a davfs2 mounted filesystem.
References
Vulnerable Configurations
  • cpe:2.3:a:davfs2:davfs2:0.2.3:*:*:*:*:*:*:*
    cpe:2.3:a:davfs2:davfs2:0.2.3:*:*:*:*:*:*:*
CVSS
Base: 2.1 (as of 18-10-2016 - 03:22)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
LOCAL LOW NONE
Impact
ConfidentialityIntegrityAvailability
NONE PARTIAL NONE
cvss-vector via4 AV:L/AC:L/Au:N/C:N/I:P/A:N
refmap via4
bugtraq 20050525 davfs2 does not honour Unix permissions
confirm http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=310757
secunia 15497
Last major update 18-10-2016 - 03:22
Published 31-05-2005 - 04:00
Back to Top